Bug 446126 - Don't explicitly list drm modules in scripts/mk-images
Don't explicitly list drm modules in scripts/mk-images
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
9
All Linux
low Severity low
: ---
: ---
Assigned To: Jeremy Katz
Fedora Extras Quality Assurance
:
Depends On:
Blocks: F11Target
  Show dependency treegraph
 
Reported: 2008-05-12 17:11 EDT by Jeremy Katz
Modified: 2013-01-09 23:41 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-02-16 15:32:12 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Jeremy Katz 2008-05-12 17:11:08 EDT
SSIA
Comment 1 Bug Zapper 2008-05-14 07:03:37 EDT
Changing version to '9' as part of upcoming Fedora 9 GA.
More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 2 Jesse Keating 2008-10-24 20:17:35 EDT
I think it's a little late to make this change for F10 (if it hasn't been done yet).  Moving off to F11Target.
Comment 3 Jeremy Katz 2008-11-13 11:05:38 EST
So, anyone have any bright ideas on how we'd do this.  For networking and the like, we make a modules.blah file based on symbol usage

I guess that we could do modules.drm based on drm_open/drm_init
Comment 4 Dave Jones 2008-11-13 11:13:06 EST
sounds ok to me. airlied?
Comment 5 Dave Airlie 2008-11-14 15:47:36 EST
yup sounds good to me.
Comment 6 Jeremy Katz 2008-12-01 16:21:23 EST
Kernel bit is committed and will show up in rawhide once there's a new kernel and anaconda piece has just been sent for review

Note You need to log in before you can comment on or make changes to this bug.